Subject: [SIP] WG Last Call for draft-ietf-sip-guidelines-00.txt

From: "Dean Willis" <[email-masked]>
Date: Wed, 29 Nov 2000 21:05:26 -0600

I thought I had done this a few weeks ago, but the email seems to have not
happened. My apologies.

I hereby issue a WG last call on Jonathan's informational-track "Guidelines
to the Authors of SIP Extensions", closing December 24, 2000. My apologies
on the overlap with our December meeting, but the document has been around
for many months without further comment and I should have closed it sooner.

The document can be retrieved from:

http://search.ietf.org/internet-drafts/draft-ietf-sip-guidelines-00.txt

--
Dean Willis

_______________________________________________
SIP mailing list
[email-masked]
http://lists.bell-labs.com/mailman/listinfo/sip